<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Tienda Virtual</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="prueba.css" />
        
    </head>
    <body>
        <header>
            <h1>Software Tienda Virtual</h1>
        </header>
        <main>
            <article>
                <section>
                    <p>Seleccione las siguientes opciones:</p>
                    <input type="radio" id="consultar" name="tipo transacción" value="Consultar saldo" />
                    <label>Consultar saldo</label>
                    <input type="radio" id="deposito" name="tipo transacción" value="Depositar saldo" />
                    <label>Depositar saldo</label>
                    <input type="radio" id="retirar" name="tipo transacción" value="Retirar saldo" />
                    <label>Retirar saldo</label>
                    <hr>
                </section> 
            </article>

        </main>
        
    </body>
</html>
